## ktp-presence-applet 0.3.1

=== debian/changelog ===
ktp-presence-applet (0.3.1-0ubuntu1) precise; urgency=low

  * new upstream bugfix release
  * Remove dont_depend_on_cmake_2.8.patch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Apr 2012 12:59:19 +0100

ktp-presence-applet (0.3.0-0ubuntu2) precise; urgency=low

  * debian/control:
    - Add missing shlibs:Depends

 -- Michael Terry <mterry@ubuntu.com>  Thu, 16 Feb 2012 15:11:09 -0500

ktp-presence-applet (0.3.0-0ubuntu1) precise; urgency=low

  * Initial Kubuntu package, based on Debian unreleased packaging

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 09 Feb 2012 20:40:34 +0530
