=== debian/control ===
Source: ktp-presence-applet
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: debhelper (>= 8),
 pkg-kde-tools (>= 0.9),
 kdelibs5-dev (>= 4:4.6),
 cmake (>= 2.8),
 libktpcommoninternalsprivate-dev (>= 0.3.0),
 libtelepathy-qt4-dev (>= 0.9.0)
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-presence-applet

Package: plasma-widget-telepathy-presence
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.3)
Recommends: kde-telepathy
Description: plasma widget for displaying and setting telepathy presence status
 This package provides a plasma widget that allows you to display and set
 your presence status for your instant messaging accounts.
 .
 This package is not meant to be used standalone. It is recommended
 to install the telepathy-kde metapackage instead.
