## ktp-presence-applet 0.4.0

=== debian/changelog ===
ktp-presence-applet (0.4.0-1) unstable; urgency=low

  * Initial release.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Mon, 18 Jun 2012 22:24:58 +0300
