## ktp-presence-applet 0.5.1

=== debian/changelog ===
ktp-presence-applet (0.5.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 05 Oct 2012 03:38:54 +0530

ktp-presence-applet (0.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 26 Aug 2012 12:45:38 +0530

ktp-presence-applet (0.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Michal Zajac <quintasan@kubuntu.org>  Tue, 31 Jul 2012 19:04:22 +0200
