=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  pkg-kde-tools (>= 0.9),
  kdelibs5-dev (>= 4:4.6),
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.5.1),
+ libktpcommoninternalsprivate-dev (>= 0.5.2),
  libtelepathy-qt4-dev (>= 0.9.0)
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-presence-applet
